//
//  ViewController.swift
//  2. Changing Alpha
//
//  Created by Bermotech on 10/05/2018.
//  Copyright © 2018 App for Apple. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    @IBOutlet weak var myImage: UIImageView!
    
    @IBAction func invisible(_ sender: Any)
    {
        myImage.alpha = 0
    }
    @IBAction func visible(_ sender: Any)
    {
        myImage.alpha = 1
    }
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

